Bug 1240036 - vfrnav: FTBFS in rawhide
Summary: vfrnav: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vfrnav
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Sailer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1107076 (view as bug list)
Depends On: 1241884
Blocks: F21FTBFS F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:25 UTC by Dennis Gilmore
Modified: 2015-11-01 02:32 UTC (History)
1 user (show)

Fixed In Version: vfrnav-20150429-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-01 02:32:37 UTC
Type: ---


Attachments (Terms of Use)
build.log (1.59 MB, text/plain)
2015-07-05 21:25 UTC, Dennis Gilmore
no flags Details
root.log (210.88 KB, text/plain)
2015-07-05 21:25 UTC, Dennis Gilmore
no flags Details
state.log (629 bytes, text/plain)
2015-07-05 21:25 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:25:32 UTC
Your package vfrnav failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10155702

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:25:34 UTC
Created attachment 1048423 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:25:34 UTC
Created attachment 1048424 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:25:35 UTC
Created attachment 1048425 [details]
state.log

Comment 4 Thomas Sailer 2015-07-10 10:28:10 UTC
*** Bug 1107076 has been marked as a duplicate of this bug. ***

Comment 5 Jan Kurik 2015-07-15 13:23:33 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 6 Fedora Admin XMLRPC Client 2015-10-13 17:34:49 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Admin XMLRPC Client 2015-10-19 16:23:55 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 9 Fedora Update System 2015-10-20 08:05:01 UTC
vfrnav-20150429-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-4523627b2a

Comment 10 Fedora Update System 2015-10-20 21:57:43 UTC
vfrnav-20150429-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vfrnav'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4523627b2a

Comment 11 Fedora Update System 2015-11-01 02:32:33 UTC
vfrnav-20150429-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.